@charset "utf-8";
/* CSS Document */

.body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
}
.container {
	width: 50em;
	margin-right: auto;
	margin-left: auto;
	border-right: 0.1em solid #999;
	border-bottom: 0.1em none #999;
	border-left: 0.1em solid #999;
	height: 100%;
	min-width: 40em;
	/* [disabled]max-width: 900px; */
}
.container p  , h1, h2, h3{
	font-size: 1.5em;
	font-weight: bold;
	/* [disabled]margin: 0px; */
	/* [disabled]float: none; */
	vertical-align: middle;
	/* [disabled]display: inline; */
	margin-bottom: AUTO;
	margin-top: AUTO;
	/* [disabled]border: thin solid #FFF; */
	color: #000;
	text-align: center;
}





.navbar {
	margin-top: 16px;
	margin-bottom: 8px;
	position: relative;
	/* [disabled]max-width: 800px; */
	border-top-width: 0.3mm;
	border-bottom-width: 0.3mm;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00C;
	border-right-color: #00C;
	border-bottom-color: #00C;
	border-left-color: #00C;
	border-right-width: 0px;
	border-left-width: 0px;
	word-spacing: 100%;
	padding-top: 14px;
	padding-bottom: 11px;
	padding-left: 6px;
	height: 35px;
	color: #FFF;
}
.top_bar {
	/* [disabled]width: 800px; */
	text-align: center;
	/* [disabled]height: 20px; */
	border-top: 3px solid #999;
	border-bottom: 3px solid #999;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #006;
	background: #CCC;
	/* [disabled]padding-bottom: 5px; */
	font-size: 20px;
	/* [disabled]padding-top: 5px; */
	margin-bottom: 0px;
	vertical-align: center;
	min-height: 25px;
}
.content_intro  {
	text-align: center;
	/* [disabled]max-width: 800px; */
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	border-width: 0px;
	border-style: none;
	padding-right: 8em;
	padding-left: 8em;
	background: #fff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
	background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */
	background-repeat: no-repeat;
	color: #00C;
}
.content_services {
	/* [disabled]max-width: 800px; */
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	border-width: 0px;
	border-style: none;
	padding-right: 8em;
	padding-left: 8em;
	background: #dedede; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */

	background-repeat: no-repeat;
	padding-top: 1em;
}
.container .content_services p {
	padding-bottom: 1em;
	padding-top: 1em;
}
.container .content_services h1 {
	font-size: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
	text-decoration: underline;
}


.contact {
	text-align: center;
	max-width: 800px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	border-width: 0px;
	border-style: none;
	background: #dedede; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
	background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */









filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */
	background-repeat: no-repeat;
	min-height: 85em;
	margin-right: auto;
	margin-left: auto;
}

.content_products {
	text-align: left;
	/* [disabled]max-width: 50em; */
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	border-width: 0px;
	border-style: none;
	padding-left: 0.5em;
	background: #dedede; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */

	background-repeat: no-repeat;
	font-size: 80%;
}
.container .content_products a img {
	border-style: none;
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
}

.container .content_intro p {
	padding-bottom: 1em;
	padding-top: 1em;
	font-size: 1em;
}

.container .content_products img {
	float: left;
	clear: left;
}
.container .content_products p {
	color: #000;
	width: auto;
	background: #E5E5E5;
	text-align: left;
	margin-bottom: 0em;
	margin-right: auto;
	/* [disabled]font-size: 70%; */
	padding-left: 1em;
	/* [disabled]vertical-align: middle; */
	display: inline;
	/* [disabled]min-height: 10px; */
	min-width: 490px;
	padding-top: 0.5em;
	/* [disabled]max-width: 500px; */
	float: right;
	margin-left: auto;
	/* [disabled]margin-top: em; */
	padding-bottom: 0.5em;
}
.container .content_products h2 {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 100%;
}

.container .content_products h3 {
	text-align: center;
	text-decoration: underline;
	padding-top: 1em;
	margin-left: 0px;
	clear: left;
}
.container .content_products h3 a {
	color: #3A2C7B;
}
.line_bar {
	/* [disabled]height: auto; */
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	/* [disabled]vertical-align: middle; */
	padding-top: 41.5px;
}

.container .content_products h2 strong {
	color: #0293FD;
}
.content_applications {
	background: #dedede; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
	background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */





















filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */
	background-repeat: no-repeat;
	display: block;
	/* [disabled]height: 100%; */
	min-height: 20em;
	text-align: center;
	/* [disabled]max-width: 800px; */
	margin-right: auto;
	margin-left: auto;
}

.content_applications_box {
	height: 200px;
	width: 354px;
	background: #dedede; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
	background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */

















































































filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-bottom: 10px; */
	margin-bottom: 15px;
	float: left;
	/* [disabled]position: inherit; */
	display: block;
	/* [disabled]clear: right; */
	/* [disabled]min-height: 200px; */
	/* [disabled]min-width: 354px; */
	/* [disabled]margin-right: 5%; */
	margin-left: 20px;
}



.content_applications_box h4 {
	border: 3px solid #999;
	height: 27px;
	width: 200px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	vertical-align: middle;
	display: table-cell;
	font-size: 0.8em;
}

.content_applications_box img {
	border: 3px solid #999;
	/* [disabled]float: left; */
	/* [disabled]padding: AUTO; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
}
.content_applications_box p {
	height: 196px;
	width: 148px;
	border: 3px solid #999;
	/* [disabled]margin: 0px; */
	float: right;
	min-width: 147px;
}
.product_box_left {
	float: left;
	width: 200px;
	/* [disabled]min-width: 200px; */
}
.product_box_right {
	float: right;
	height: 200px;

}


.content_steam {
	background: #dedede; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #dedede 0%, #ffffff 28%, #f9fcf7 72%, #dedede 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(28%,#ffffff), color-stop(72%,#f9fcf7), color-stop(99%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* IE10+ */
	background: linear-gradient(to right,  #dedede 0%,#ffffff 28%,#f9fcf7 72%,#dedede 99%); /* W3C */






















filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 ); /* IE6-8 */
	background-repeat: no-repeat;
	display: inline-block;
	/* [disabled]height: 100%; */
	min-height: 25em;
	/* [disabled]text-align: center; */
	width: 50em;
}
.bar_products {
	height: 55px;
	padding-top: 5px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-bottom: 20px;
}



.container .content_steam .product_container h4{
	height: 26px;
	width: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	display: inline-table;
	/* [disabled]float: left; */
	margin: 0px auto;
	/* [disabled]padding-top: 5px; */
	min-width: 12em;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.container .content_steam .product_container h5 {
	border: 3px solid #999;
	height: 25px;
	width: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	display: block;
	/* [disabled]float: left; */
	margin: 0px auto;
	padding-top: 5px;
}


.container .content_steam .product_container img {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	border-style: none;
	/* [disabled]margin: 0px auto; */
	/* [disabled]float: left; */
	/* [disabled]clear: left; */
	border: none;
}
.container .content_steam .product_container .product_box .pdf p a  {
	float: left;
	clear: right;
	margin-right: 0.5em;
	margin-left: 0.5em;
	margin-bottom: 10px;
}
.container .content_steam .product_container .product_box .pdf p a img{
	float: left;
	clear: right;
}
.container img  {
	margin-right: auto;
	margin-left: auto;
	display: block;
	/* [disabled]height: 30px; */
	text-align: left;
	font-style: italic;
	border: none;
}


.container .content_steam .product_container a {
	/* [disabled]height: 199px; */
	/* [disabled]width: 497px; */
	/* [disabled]border: 3px solid #999; */
	/* [disabled]float: left; */
	/* [disabled]margin: 0px; */
	font-size: 100%;
}
.container .content_steam .product_container img a{
	border-style: none;
}
.pdf {
	/* [disabled]border-top: 3px solid #999; */
	/* [disabled]border-right: 3px solid #999; */
	/* [disabled]border-bottom: 3px solid #999; */
	/* [disabled]border-left: 3px solid #999; */
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: underline;
	/* [disabled]text-align: center; */
	/* [disabled]max-height: 230px; */
	/* [disabled]height: 60px; */
	/* [disabled]min-height: 60px; */
	width: 100%;
	/* [disabled]overflow: visible; */
	margin-right: 10px;
	margin-left: 10px;
}

.mid {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]border-top: 3px solid #999; */
	/* [disabled]border-right: 3px solid #999; */
	/* [disabled]border-bottom: 3px solid #999; */
	/* [disabled]border-left: 3px solid #999; */
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: right;
}
.product_container {
	/* [disabled]height: 250px; */
	/* [disabled]position: relative; */
	/* [disabled]background-image: url(../_image/generic/Prod_bg.gif); */
	background-repeat: no-repeat;
	margin-right: 8%;
	margin-left: 7%;
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-bottom: 50px; */
	margin-bottom: 40px;
	float: left;
	display: inline-block;
	width: 34%;
	/* [disabled]min-width: 15em; */
	clear: right;
	/* [disabled]min-height: 200em; */
	border: 3px solid #999;
	text-align: center;
}


.product_box {
	/* [disabled]border: 3px solid #999; */
	/* [disabled]margin-bottom: 40px; */
	/* [disabled]background-image: url(../_image/generic/Prod_bg.gif); */
	/* [disabled]height: 14em; */
	/* [disabled]padding-bottom: 20px; */
	/* [disabled]max-height: 230px; */
	/* [disabled]width: 13em; */
	min-height: 12em;
}
.publications_container {
	height: 250px;
	/* [disabled]position: relative; */
	/* [disabled]background-image: url(../_image/generic/Prod_bg.gif); */
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-bottom: 50px; */
	margin-bottom: 40px;
	/* [disabled]float: left; */
	display: block;
	width: 45em;
	/* [disabled]min-width: 15em; */
	/* [disabled]clear: right; */
	/* [disabled]min-height: 200em; */
	border: 3px solid #999;
	text-align: center;
}
.publications_box {
	/* [disabled]border: 3px solid #999; */
	/* [disabled]margin-bottom: 40px; */
	/* [disabled]background-image: url(../_image/generic/Prod_bg.gif); */
	/* [disabled]height: 14em; */
	/* [disabled]padding-bottom: 20px; */
	/* [disabled]max-height: 230px; */
	/* [disabled]width: 13em; */
	min-height: 12em;
}

.float_left {
	float: left;
	/* [disabled]margin-right: 5%; */
	/* [disabled]margin-left: 5%; */
}
.float_right {
	float: right;
	/* [disabled]margin-left: 1em; */
	/* [disabled]margin-right: 5%; */
	/* [disabled]clear: right; */
}












.end  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.4em;
	color: #F90;
	text-align: center;
	border-right: thick solid #FFF;
	border-left: thick solid #FFF;
}
.container .content_steam .bar_products img {
	padding-right: 10px;
	padding-left: 10px;
	/* [disabled]display: block; */
	/* [disabled]float: left; */
	clear: right;
}
.container .contact h1 {
	font-size: 2em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: underline;
}
.container .contact h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	text-decoration: underline;
}
.container .contact p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	margin-top: 10px;
}


.container .contact p img {
	margin-right: auto;
	margin-left: auto;
}
.Physical {
	text-align: center;
	display: block;
	width: 270px;
	float: left;
	border-right-width: medium;
	border-right-style: groove;
	border-right-color: #999;
}
.postal {
	text-align: center;
	display: block;
	float: right;
	width: 270px;
	border-left-width: medium;
	border-left-style: groove;
	border-left-color: #8594A2;
}
.container .navbar a img {
	border-style: none;
}
.container .content_steam .bar_products a img {
	border-style: none;
}
.container .content_steam .centre {
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	width: 100%;
	min-width: 150px;
	max-width: 100%;
}
.container .content_applications .floatclear {
	clear: left;
}
